.resetButton {
    margin-right: 10px;
}

.buttons {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 40px;
}

.item {
    margin-bottom: 24px;
}
.item div {
    margin-bottom: 8px;
}

.input-icons {
    border: 1px solid #aaa;
    border-radius: 5px;
    display: grid;
    grid-template-columns: 9fr 1fr;
    padding: 7px;
}

.input-icons input {
    border: none;
    background-color: inherit;
    color: black;
}

.input-icons input:focus-visible {
    outline: none;
}

.icon {
    border-left: 1px solid grey;
    text-align: center;
}